html[data-direction="down"] .header {
    transform: translate3d(0,-100%,0);
}

.header {
    width: 100%;
    padding: 1em;
    display: flex;
    z-index: 1;
    position: fixed;
    top: 0; left: 0;
    transform: translate3d(0,0,0);
    transition: transform .5s ease-in-out;

    &--inverse-colour {
        mix-blend-mode: difference;
    }

    &--relative {
        position: relative;
    }

    &__container {
        width: 100%;
        max-width: $xl;
        margin: auto auto;

        display: flex;
        justify-content: space-between;

        @media (min-width: $md) {
            height: 0;
        }

        &--full-height {
            height: auto;
        }
    }

    &__logo {
        text-align: right;
        text-transform: uppercase;

        font-size: 35px;
        font-weight: 500;
        font-family: $font-d-condensed;

        font-size: responsive 35px 45px;
        font-range: $sm $xl;

        &--split-parent {
            overflow: hidden;
        }

        &--small {
            font-size: responsive 25px 35px;
            font-range: $sm $xl;
        }
    }
}
